/* POSTS */

#post-wrapper {
	background: #ffffff;
	padding: 7.14285vw;
	
}
.post-archiv {
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: 1fr 1fr 1fr;
	-ms-grid-columns: 1fr 1fr 1fr;
	background: #ffffff;
	z-index: 3;
	position: relative;
}
.post-archiv-wrapper {
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	-ms-grid-column-span: 1;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	/*grid-row-start: 1;*/
	padding: 9px;
}
.parra1{
	-ms-grid-column: 1;
}
.parra2{
	-ms-grid-column: 2;
}
.parra3{
	-ms-grid-column: 3;
}
.post-image {
	grid-column-start: 1;
	grid-column-end: 5;
	grid-row-start: 1;
	-ms-grid-column:1;
	-ms-grid-column-span: 4;
	-ms-grid-row-span:1;
	margin-right: 40px;
}
.post-archiv-date {
	grid-column-start: 1;
	grid-column-end: 5;
	grid-row-start: 1;
	-ms-grid-column:1;
	-ms-grid-column-span: 4;
	-ms-grid-row-span:1;
	height: 40px;
	width: 110px;
	justify-self: end;
	-ms-grid-column-align:end;
	color: #ffffff;
	background: #c7dbf4;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
}
.post-archiv-content-wrapper {
	grid-column-start: 1;
	grid-column-end: 5;
	grid-row-start: 1;
	-ms-grid-column:1;
	-ms-grid-column-span: 4;
	-ms-grid-row:1;
	margin-left: 40px;
	padding: 50px 20px 0px 20px;
	/*transform: translateY(-7.14285vw);*/
	margin-top: 21.14285vw;
}

.post-button{
	/*position:absolute;
	bottom:0px;*/
	
}

@media screen and (max-width: 1279px) {
	.post-archiv {
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (max-width: 767px) {

.post-archiv {
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: 1fr;
	background: #ffffff;
	z-index: 3;
	position: relative;
}
	.post-archiv-wrapper { padding:0px; padding-bottom: 70px;}
	
.post-image {
	grid-column-start: 1;
	grid-column-end: 4;
}
.post-archiv-date {
	grid-column-end: 4;
}
.post-archiv-content-wrapper {
	margin-left: 0px;
	   
}
	
	   
}
